View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000005Sanny Builder[All Projects] interfacepublic2013-07-14 13:012013-09-17 21:03
ReporterSeemann 
Assigned ToSeemann 
PrioritynormalSeveritytweakReproducibilityunable to reproduce
StatusresolvedResolutionfixed 
PlatformOSWindowsOS Version8
Product Version3.08 
Target Version3.1.1Fixed in Version3.1.1 
Summary0000005: last method in the Classes list window is not visible
Descriptionwhen you open the list of the class methods, the last one is not visible.
Additional InformationProblem is seem to be related to the Metro Interface of Windows 8.
TagsNo tags attached.
Attached Filespng file icon image.png [^] (9,729 bytes) 2013-07-14 13:01

- Relationships

-  Notes
(0000004)
Silent (reporter)
2013-07-16 00:20

I can confirm the bug does not occur on Vista Aero theme.

- Issue History
Date Modified Username Field Change
2013-07-14 13:01 Seemann New Issue
2013-07-14 13:01 Seemann Status new => assigned
2013-07-14 13:01 Seemann Assigned To => Seemann
2013-07-14 13:01 Seemann File Added: image.png
2013-07-16 00:20 Silent Note Added: 0000004
2013-08-25 20:43 Seemann Status assigned => confirmed
2013-09-17 21:03 Seemann Status confirmed => resolved
2013-09-17 21:03 Seemann Resolution open => fixed
2013-09-17 21:03 Seemann Fixed in Version => 3.1.1
2013-09-17 21:03 Seemann Target Version => 3.1.1


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker